<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('TREASURE_HUNT_WINNER_LIST')}</a></li>
		</ul>
		
		<form class="well form-inline margin-top-20" method="post" action="{:url('game/xqtbwinlist')}">
            {:lang('TIME')}: 
			<input class="form-control js-bootstrap-date" autocomplete="off" name="start_time" id="start_time" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" autocomplete="off" name="end_time" id="end_time" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('USER_ID')}: 
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_USER_ID')}">
            <input class="form-control" type="text" name="liveuid" style="width: 200px;" value="{:input('request.liveuid')}"
                   placeholder="{:lang('PLEASE_ENTER_ANCHOR_ID')}">
                   
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>		
		<form method="post" class="js-ajax-form" >

			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('NUMBER_CODE')}</th>
						<th>{:lang('USER')}（ID）</th>
						<th>{:lang('HOST')}（ID）</th>
						<!-- <th>{:lang('STREAM_NAME')}</th> -->
						<th>{:lang('PLANET_TYPE')}</th>
						<th>{:lang('TREASURE_HUNT_COUNT')}</th>
						<th>{:lang('EXPENDITURE_OF_NAME_COIN', ['name_coin' => $name_coin])}</th>
						<th>{:lang('GIFT_LIST')}</th>
						<th>{:lang('WINNING_TIME')}</th>
					</tr>
				</thead>
				<tbody>
					
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>					
						<td>{$vo['userinfo']['user_nickname']} ({$vo['uid']}) </td>
						<td>{$vo['liveinfo']['user_nickname']} ({$vo['liveuid']}) </td>
						<!-- <td>{$vo['stream']}</td> -->
						<td>{$vo['star_type']}</td>
                        			<td>{$vo['nums']}</td>
                        			<td>{$vo['spend_coin']}</td>
                        			<td>
                        				<volist name="$vo['gift_list']" id="v1">
                        					<span style="margin-right:15px;">
                        						<img src="{$v1['gifticon']}" style="width:30px;"> {$v1['giftname']}
                        						<if condition="$v1['type'] eq 'coin'">{$v1['needcoin']}</if>
                        					x {$v1['nums']}
                        					</span>
                        					
                        				</volist>
                        			</td>
						<td>{$vo['addtime']}</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
    <div id="enlarge_images" style="position:fixed;display:none;z-index:2;"></div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>